file(REMOVE_RECURSE
  "CMakeFiles/my_app2_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/my_app2_autogen.dir/ParseCache.txt"
  "my_app2_autogen"
  "CMakeFiles/my_app2.dir/main.cpp.obj"
  "CMakeFiles/my_app2.dir/main.cpp.obj.d"
  "CMakeFiles/my_app2.dir/mainwindow.cpp.obj"
  "CMakeFiles/my_app2.dir/mainwindow.cpp.obj.d"
  "CMakeFiles/my_app2.dir/my_app2_autogen/mocs_compilation.cpp.obj"
  "CMakeFiles/my_app2.dir/my_app2_autogen/mocs_compilation.cpp.obj.d"
  "libmy_app2.dll.a"
  "my_app2.exe"
  "my_app2.exe.manifest"
  "my_app2.pdb"
  "my_app2_autogen/mocs_compilation.cpp"
  "my_app2_autogen/timestamp"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/my_app2.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
